#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jan 20 18:57:34 HKT 2024
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-md_5-public.xml.lastUpdated=1705748253034
maven-metadata-ess-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1705748253154
maven-metadata-velocity.xml.lastUpdated=1704598278354
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1704598276642
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1704598277951
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1705748251652
maven-metadata-loohp-repo.xml.lastUpdated=1705748253209
maven-metadata-paper-repo.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1705748254092
maven-metadata-songoda-public.xml.lastUpdated=1705748253653
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1705748251686
maven-metadata-rosewood-repo.xml.error=
maven-metadata-md_5-public.xml.error=
maven-metadata-rose-repo.xml.lastUpdated=1705748253028
maven-metadata-essentials-releases.xml.error=
maven-metadata-rose-repo.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1705748252446
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1704598276633
maven-metadata-dmulloy2-repo.xml.lastUpdated=1705748252456
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1704598278740
maven-metadata-CodeMC.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1704598277686
maven-metadata-everything.xml.lastUpdated=1705748252905
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-songoda-public.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1704598278471
maven-metadata-viaversion-repo.xml.lastUpdated=1704598279231
maven-metadata-ess-repo.xml.lastUpdated=1705748252022
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nexus.xml.lastUpdated=1705748252260
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1704598279033
maven-metadata-nexus.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1705748251928
maven-metadata-everything.xml.error=
maven-metadata-rosewood-repo.xml.lastUpdated=1705748252871
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1705748253808
